<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder com.intellij.vcs.git.repo.GitRepositoryModel get(com.intellij.platform.vcs.impl.shared.RepositoryId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder com.intellij.vcs.git.repo.GitRepositoryModel get(com.intellij.platform.vcs.impl.shared.rpc.RepositoryId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitOperationState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryColorsHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryColorsHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder.UpdateType WORKING_TREES_LOADED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder java.lang.Object init(kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryColorsState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryColorsState">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder.UpdatesListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryModel com.intellij.openapi.vcs.FilePath getRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryColor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryColor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitHash">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryModel com.intellij.platform.vcs.impl.shared.RepositoryId getRepositoryId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryModel com.intellij.platform.vcs.impl.shared.rpc.RepositoryId getRepositoryId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryState java.util.Collection&lt;git4idea.GitWorkingTree&gt; getWorkingTrees()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder.Companion com.intellij.util.messages.Topic&lt;com.intellij.vcs.git.repo.GitRepositoriesHolder.UpdatesListener&gt; getUPDATES()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoriesHolder kotlinx.coroutines.flow.SharedFlow&lt;com.intellij.vcs.git.repo.GitRepositoriesHolder.UpdateType&gt; getUpdates()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.git.repo.GitRepositoryModel com.intellij.openapi.vfs.VirtualFile getRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
</root>
